Skip to main content
`Ctrl`+`K`

# MATSEQDENSE

MATSEQDENSE = “seqdense” - A matrix type to be used for sequential dense matrices.

## Options Database Key

- -mat_type seqdense - sets the matrix type to `MATSEQDENSE` during a call to `MatSetFromOptions()`

## See Also

Matrices, `Mat`, `MATSEQDENSE`, `MatCreateSeqDense()`

## Level

beginner

## Location

src/mat/impls/dense/seq/dense.c

## Examples

src/mat/tutorials/ex2.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages